@charset "Shift_JIS";
.text_box392_90 {
	float: left;
	width: 392px;
	font-size: 90%;
}
.text_box392 {
	width: 357px;
	display:inline;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 35px;
	float: left;
}
.text_box392 table {
	width:357px;
	border:0;
	border-collapse:collapse;
	border-spacing:0;
}

.text_box392 td {
	border:0;
}.box186 {
	float: left;
	width: 186px;
}
.box254 {
	float: left;
	width: 254;
}
.box344 {
	float: left;
	width: 344;
}
.box784f20 {
	width: 784px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
}
.text_box392f15 {
	float: left;
	width: 357px;
	display:inline;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
